<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/splash" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:text=""
        android:textColor="#FFFFFFFF"
        android:textSize="16.0sp"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/btn_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="15dp"
        android:orientation="vertical"
        android:visibility="visible" >

        <ImageView
            android:id="@+id/btn_account_login"
            android:layout_width="120dp"
            android:layout_height="60dp"
            android:padding="5dip"
            android:src="@drawable/btn_login" 
            android:contentDescription="@string/loginimage_contentdes"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_versioncode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignTop="@+id/btn_layout"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        />

</RelativeLayout>